/**
 * @package 	WordPress
 * @subpackage 	Green Farm
 * @version		1.0.0
 * 
 * Styles for Admin Panel Widgets in a Right To Left (RTL) direction
 * Created by CMSMasters
 * 
 */


.fl {
	float: right;
}

.widget .widget-inside small.s_red {
	float: left;
}

.widget .widget-inside p.l_half {
	float: right;
	padding-left: 4%;
	padding-right: 0;
}

.widget .widget-inside p.r_half {
	float: left;
}

